version: 1.1.0
releaseDate: '2026-02-26T15:50:00.000Z'
files:
  - url: 小红书采集客户端-1.1.0-x64.exe
    sha512: CYNPG+fnsSERosfGDlg6Y3XNHVxFBY+ibEJDQq3bk+iUPcTs3oC479qKDuGdZyDplnPkC0upSffJqOSQIGRrAw==
    size: 108010788
path: 小红书采集客户端-1.1.0-x64.exe
sha512: CYNPG+fnsSERosfGDlg6Y3XNHVxFBY+ibEJDQq3bk+iUPcTs3oC479qKDuGdZyDplnPkC0upSffJqOSQIGRrAw==
releaseNotes: |
  1. 修复版本检查API
  2. 修复黑名单获取API
  3. 修复AI分析评论API
